#C_AFRIHP_com_cm4all_wdn_social_GooglePlus_2678895__-GooglePlusOne {
	font-size: 0.7em;
	min-height: 20px;
}

#C_AFRIHP_com_cm4all_wdn_social_GooglePlus_2678895__-GooglePlusOne .com_2ecm4all_2ewdn_2esocial_2eGooglePlus-mimic,
#C_AFRIHP_com_cm4all_wdn_social_GooglePlus_2678895__-GooglePlusOne .com_2ecm4all_2ewdn_2esocial_2eGooglePlus-switch {
	vertical-align: middle;
}

#C_AFRIHP_com_cm4all_wdn_social_GooglePlus_2678895__-GooglePlusOne .com_2ecm4all_2ewdn_2esocial_2eGooglePlus-mimic {
	cursor: pointer;
	opacity: 0.6;
	display: inline-block;
	
	color: #767676;
	background: white;
	border: 1px solid rgba(0, 0, 0, 0.17);
	border-radius: 2px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	
	-webkit-font-smoothing: antialiased;
}
#C_AFRIHP_com_cm4all_wdn_social_GooglePlus_2678895__-GooglePlusOne .com_2ecm4all_2ewdn_2esocial_2eGooglePlus-mimic svg {
	fill: #767676;
}

#C_AFRIHP_com_cm4all_wdn_social_GooglePlus_2678895__-GooglePlusOne-Button {
	display: inline-block;
}

#C_AFRIHP_com_cm4all_wdn_social_GooglePlus_2678895__-GooglePlusOne.com_2ecm4all_2ewdn_2esocial_2eGooglePlus-mobile {
	font-size: 20px;
}

#C_AFRIHP_com_cm4all_wdn_social_GooglePlus_2678895__-GooglePlusOne.com_2ecm4all_2ewdn_2esocial_2eGooglePlus-mobile .com_2ecm4all_2ewdn_2esocial_2eGooglePlus-mimic,
#C_AFRIHP_com_cm4all_wdn_social_GooglePlus_2678895__-GooglePlusOne.com_2ecm4all_2ewdn_2esocial_2eGooglePlus-mobile .com_2ecm4all_2ewdn_2esocial_2eGooglePlus-switch {
	vertical-align: top;
}